# Rename this distribution example file to motion.conf
#
# This config file was generated by motion 3.1.18

###########################################################
# Capture device options
############################################################

input 3
brightness 200
webcam_port 15002
threshold 400
mask_file /usr/local/etc/mascara.pgm
video_pipe /dev/video6
ffmpeg_filename gt-%v-%Y%m%d%H%M%S
jpeg_filename gt-%v-%Y%m%d%H%M%S-%q
